div#iseehairtickets {
  padding-top: 100px;
  padding-bottom: 100px;
  text-align: -webkit-center;
  background: #f5f6f7;
}
.iseehairticketsdivtitle {
  margin-bottom: 40px;
  font-size: 28px;
  font-weight: 700;
  color: rgb(51, 51, 51);
  text-align: left;
  margin-left: 1%;
}
.iseehairticketsdiv {
  width: 80%;
}
.iseehairticketsdivcondiv {
  display: flex;
  justify-content: space-evenly;
}
a.iseehairticketsdivcondiva {
  background: white;
  width: 33%;
  margin: 1%;
  padding-top: 9%;
  padding-bottom: 9%;
}
.iseehairticketsic {
  font-size: 100px;
  opacity: 0.45;
}
.iseehairticketsdivcondivitemcon {
  font-family: unset;
  font-weight: 700;
  font-size: 15px;
  opacity: 0.75;
  margin-top: 30px;
}
.iseehairticketsdivcondivitem{
  padding: 20px;
}